/*sections------------------------------------------------------------------- */

html {
	background: #0f172a;
	}

body {
   
    background: #0f172a;
      font-family: 'Exo 2', sans-serif;
      font-size: 20px;
      line-height: 30px;
    }
/*headings------------------------------------------------------------------- */
 h1	{
        font-family: 'Exo 2', sans-serif;
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
	margin-top: 20px;
        margin-left: 10px;
        color: #FFF;
        text-align: center;
       
    }
    h2 {
      font-family: 'Exo 2', sans-serif;
        color: #FFF;
        font-size: 25px;
        text-align: center;

    }
   h4 {
    font-family: 'Exo 2', sans-serif;
        font-size: 20px;
        line-height: 50px;
        margin-bottom: 20px;
        margin-left: 10px;
        color: #335ccc;
        text-align: center;
        font-weight: 300;
   }
    .main-title {
      text-align: center;
      color: #FFF;
    }

	.a {
	
	margin-bottom: 10px;
}

/* Animated border ------------------------------------------------- */
.banner{
  border-bottom: 0.5px solid red;
  animation: mymove 2s infinite;
}

.sidebar {
  border-right: 0.5px solid red; 
  animation: mymove 2s infinite;
}

.bottombar {
  border-top: 0.5px solid red; 
  animation: mymove 2s infinite;
}


@keyframes mymove {
  50% {border-color: green;}
}
/* Container----------------------------------------------------------------- */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
  width: 100%;
  height: 100vh;
}

.banner {
  display: flex;
  width: 100%;
  height: 150px;
}


.section-1 {
  background-color: #0f172a;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #FFF;
}


.section-3 {
  background-color: #0f172a;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #335ccc;
}



.content {
  display: flex;
  height: calc(100vh - 150px); 
  border: 0px solid black;
  background-color: #0f172a;
}

.sidebar {
  width: 20%;
  background-color: #0f172a;
  height: 100%;
}


.main-content {
  width: 80%;
  height: 100%;
  text-decoration: none;
  display: flex;
  
}

.main-content1 {
  width: 50%;
}

.main-content2 {
  width: 50%;
  justify-content: center;
  text-align: center;
  color: #fff;
  margin-top: 80px;
}



.bottombar {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px; 
  background-color: #0f172a;
  display: flex; 
}

/* SideNav -----------------------------------------------------*/
.SideNav {
  padding: 5px 40px;         
  border: 2px solid white; 
  background-color: #1e293b; 
  color: white;             
  font-size: 16px;           
  font-family: 'Exo 2', sans-serif; 
  border-radius: 10px;      
  cursor: pointer;         
  text-align: center;        
  margin-top: 30px;
  margin-left: 10%;
  margin-right: 10%;
  white-space: nowrap;       
  width: 80%;
}

.SideNav:hover {
  background-color: #0f172a; 
  color: white;             
}

/* bottombar --------------------------------------------------*/
.banner-text{
  font-family: 'Exo 2', sans-serif;
  font-size: 25px;
  line-height: 50px;
  margin-bottom: 20px;
  margin-left: 10px;
  color: #fff;
  font-style: bold;
  

}

.Login-banner {
  padding: 5px 25px;
  border: 2px solid green;
  background-color: green;
  color: white;
  font-size: 22px;
  font-family: 'Exo 2', sans-serif;
  border-radius: 10px;
  cursor: pointer;
  text-align: center;
  transition: background-color 0.3s ease, color 0.3s ease;
  margin-top: 10px;
  position: absolute;
  bottom: 0;
  transform: translateX(-50%);
  left: 30%;
  text-decoration: none;
  width: 30%;
  margin-bottom: 10px;
}

.Register-banner {
  padding: 5px 25px;
  border: 2px solid red;
  background-color: red;
  color: white;
  font-size: 22px;
  font-family: 'Exo 2', sans-serif;
  border-radius: 10px;
  cursor: pointer;
  text-align: center;
  transition: background-color 0.3s ease, color 0.3s ease;
  margin-top: 10px;
  position: absolute;
  bottom: 0;
  transform: translateX(+50%);
  right: 30%; 
  text-decoration: none;
  width: 30%;
  margin-bottom: 10px;
}

/* slideshow --------------------------------------------------*/

.mySlides {display:none;}

.slideshow-container {
    max-width: 1500px;
    height: 500px; 
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slideshow-container img {
    max-width: 90%;
    max-height: 90%;
    width: auto;  
    height: auto; 
    object-fit: contain; 
}

/* Mobile  --------------------------------------------------*/

@media (max-width: 600px) {

    h1	{
        font-family: 'Exo 2', sans-serif;
        font-size: 30px;
        line-height: 50px;
        margin-bottom: 5px;
	margin-top: 10px;
        margin-left: 10px;
        color: #FFF;
        text-align: center;
       
    }
    h2 {
      font-family: 'Exo 2', sans-serif;
        color: #FFF;
        font-size: 15px;
        text-align: center;

    }

.banner {
  display: flex;
  width: 100%;
  height: 100px;
}

.sidebar {
  width: 100%;
  background-color: #0f172a;
  height: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 5px;
  padding-bottom: 40px;
  justify-content: center;
  border-right: 0px solid red; 
  border-bottom: 0.5px solid red; 
}

.content {
	display: block;
	height: auto;
}


.main-content {
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: block;
  
}

.main-content1 {
  width: 100%;
}

.main-content2 {
  width: 100%;
  justify-content: center;
  text-align: center;
  color: #fff;
  margin-top: 10px;
  padding-bottom: 100px;

}

.SideNav {
  border-bottom: 2px solid white;
  background-color: #1e293b;
  color: white;
  font-size: 16px;
  font-family: 'Exo 2', sans-serif;
  border-radius: 10px;
  padding: 8px 12px;
  justify-content: center;
}

.banner-text{
  font-size: 15px;
 
  

}

.Login-banner {
  width: 35%;
}

.Register-banner {
  width: 35%;
}
}




